﻿@charset "utf-8";

/*------------------------------------------------------------------
twiteer領域
-------------------------------------------------------------------*/

#twitArea{
	margin:0px;
	padding:0px;
	width:520px;
	height:auto;
}

/*　ボタン　*/
.twitBtn{margin:0px;
	padding:0px;}

a.twitBtn{
	margin-top:15px;
	display:block;
	width:270px;
	height:44px;
	text-indent:-9999px;
	background-position:top;
}
a:hover.twitBtn{ background-position:bottom;}

a.twitBtn{ background-image: url(/files/img/twit_img/btGparatwit.jpg); }



/*　ツイッター表示部分　 */

.twit01{
	margin:10px 0px;
	width:515px;
	height:auto;
	min-height:70px;
}

.twitIcon01{
	margin:0px;
	padding:0px;
	width:48px;
	height:48px;
	float:left;
}

/* アイコンが左側　*/

.twit_tx1{
	margin:0px;
	padding:0px;
	width:461px;

	float:left;
}


.twn{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:461px;
	height:26px;
	color:#4ABDEA;
	list-style-type:none;
	font-weight:bold;
	background-image: url(/files/img/twit_img/twitBg01_top.gif);
}

.twComent{
	margin:0px 0px 0px 20px;
	padding:4px 0px 0px 0px;
	width:400px;
}

.twComent2{
	margin:0px 0px 0px 20px;
	padding:4px 0px 0px 0px;
	width:400px;
}
.twtx{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:461px;
	height:auto;
	font-size:12px;
	list-style-type:none;
	background-image: url(/files/img/twit_img/twitBg01_center.gif);
	background-repeat: repeat-y;

}

.twbottom{padding:0px;
	margin:0px;
	width:461px;
	height:8px;
	background-image: url(/files/img/twit_img/twitBg01_bottom.gif);
 	font-size: 0;

}


/* アイコンが右側　*/

.twit_tx2{
	margin:0px;
	padding:0px;
	width:461px;
	height:auto;
	float:left;
}

.twn2{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:461px;
	height:26px;
	color:#4ABDEA;
	list-style-type:none;
	font-weight:bold;
	background-image: url(/files/img/twit_img/twitBg02_top.gif);
}
.twtx2{
	margin:0px;
	padding:0px 10px 0px 0px;
	width:461px;
	font-size:12px;
	list-style-type:none;
	background-image: url(/files/img/twit_img/twitBg02_center.gif);
	background-repeat: repeat-y;

}

.twbottom2{
	margin:0px;
	padding:0px;
	list-style-type:none;
	height:8px;
	background-image: url(/files/img/twit_img/twitBg02_bottom.gif);
 	font-size: 0;
}



/*　みんなのつぶやききボタン　*/
.btTwitlook{margin:0px;
	padding:0px;}

a.btTwitlook{
	margin-top:15px;
	display:block;
	width:206px;
	height:34px;
	text-indent:-9999px;
	background-position:top;
}
a:hover.btTwitlook{ background-position:bottom;}

a.btTwitlook{ background-image: url(/files/img/twit_img/btGparatwit_s.jpg); }







